#
# spec file for package poster (Version 19990101)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         poster
Copyright:    GNU GPL
Group:        Applications/Publishing
#Provides:
#Requires:
Autoreqprov:  on
Version:      19990101
Release:      99
Summary:      Tool for printing posters over multiple pages
Source: poster.tar.gz
BuildRoot: %{_tmppath}/%{name}-root

%description
This program scales a PostScript page to a given size (a poster).
The output can be tiled on multiple sheets, and output
media size can be chosen independently.
Each tile (sheet) of a will bear cropmarks and slightly overlapping
image for easier poster assembly.
In principle it requires the input file to adhere to 'eps'
(encapsulated postscript) conventions but it will work for many
'normal' postscript files as well.

Authors:
--------
    Jos T.J. van Eijndhoven <J.T.J.v.Eijndhoven@ele.tue.nl>

SuSE series: ap

%prep
%setup -n poster

%build
    make

%install
	mkdir -p		${RPM_BUILD_ROOT}/usr/bin
	install -m 0755 poster	${RPM_BUILD_ROOT}/usr/bin/
	mkdir -p		${RPM_BUILD_ROOT}%{_mandir}/man1
	install -s poster.1	${RPM_BUILD_ROOT}%{_mandir}/man1/

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%doc README LICENSE manual.ps
%doc %{_mandir}/man1/poster.1.gz
/usr/bin/poster

%changelog -n poster
* Mon Feb 26 2001 - bjacke@suse.de
- initial build
